#ifndef __UTILS_H__
#define __UTILS_H__

int gettnickr(char *uin,char *tnick,long int sizeoftnick);
int jbr_status(char *rstatus,int sizeofrstatus,int graph, int xemot,int icgi);
int gettnick(char *uin,char *tnick,long int sizeoftnick);
int gettuin(char *nick,char *targetuin, long int sizeoftargetuin);
int countersadd(char *pathhome,long int in,long int out);
int clrdir(int slot,int kat);
int findslot(int maxslots);
int doekg(const char *a,...);
int dojbr(const char *a,...);
int doirssi(const char *a,...);
int notalphasort(const void *a, const void *b);
FILE *vfopen (const char *mode, const char *path, ...);
int dologu(int noold, const char *a,...);

#endif
